Subject: [Behave] on the behave charter

From: "Peterson, Jon" <[email-masked]>
Date: Fri, 20 May 2005 19:10:18 -0400

In response to some of the discussion on this list related to introducing a new charter milestone for a general transport-independent framework and requirements draft which would be independent of the transport-specific milestones currently on the charter, I have a few comments.

As some comments to the list have pointed out, there are requirements in the UDP draft which are not specific to UDP. Those requirements should no doubt be identified as such (I believe the authors of the UDP draft have agreed to this), and preferably split into a subsection specifically designated for such requirements.

I think it is important for the UDP work to complete expeditiously. I furthermore believe that these general requirements are necessary to understanding how to engineer UDP NAT behavior. I foresee no great difficulty in having other drafts, like the TCP draft, reference this section of the UDP document, provided that its content is sound.

Are there any advocates of a separate transport-independent draft who believe that this approach is unworkable?

Jon Peterson
NeuStar, Inc.

_______________________________________________
Behave mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/behave